import {server_url} from '@/utils/config.js'

export function getImages (url) {
	if(url) {
		
		// #ifdef H5
	
		let root = window.location.protocol+"//"+window.location.host; // 域名
		return root+server_url+url
		
		// #endif
		 
		// #ifndef H5
		return server_url+url
		// #endif
		 
		
	} else {
		return ''
	}
}
